{
	"name": "table/custom/fastems/nomet_machine_data.json",
	"table_name": "nomet_machine_data",
	"table_prefix": "nmd",
	"record_type": [""],
	"table_name_language": {
		"": "MMS machine data"
	},
	"default_order": [
		{
			"field": "code_id",
			"order": ">"
		}
	],
	"field": [
		{
			"field_length": 100,
			"field_name": "arrow_data",
			"field_type": "varchar"
		},
		{
			"field_length": 40,
			"field_name": "code_id",
			"field_type": "varchar"
		},
		{
			"field_length": 400,
			"field_name": "data",
			"field_type": "varchar"
		},
		{
			"field_name": "end_date",
			"field_type": "date"
		},
		{
			"field_name": "end_time",
			"field_type": "time without time zone"
		},
		{
			"field_length": 100,
			"field_name": "file_name",
			"field_type": "varchar"
		},
		{
			"field_length": 40,
			"field_name": "load_group_id",
			"field_type": "varchar"
		},
		{
			"field_length": 40,
			"field_name": "machine_state",
			"field_type": "varchar"
		},
		{
			"field_name": "start_date",
			"field_type": "date"
		},
		{
			"field_name": "start_time",
			"field_type": "time without time zone"
		}
	],
	"default_field": "table/prf/default_field.json"
}
